@media screen and (max-width: 767.98px) {
    h1 {
        font-size: 8px;
    }
}
.wrap {
    z-index: 1;
}
.nav-main * {
    box-sizing: border-box;
}
#sec1 {
    position: relative;
    padding: 9vw 0 11vw;
}
#sec1::before {
    content: "";
    background: url(../img/shared/bg2_sp.png) repeat-y;
    position: absolute;
    top: 0;
    right: 0;
    width: 33.3%;
    background-size: 100%;
    bottom: 0;
    z-index: -1;
}
#sec1 .set1 .js .slick-dots {
    position: static;
    margin-top: 1vw;
}
#sec1 .set1 .js .slick-dots li {
    width: auto;
    height: auto;
    margin: 0;
}
#sec1 .set1 .js .slick-dots li:not(:last-child) {
    margin-right: 10px;
}
#sec1 .set1 .js .slick-dots li.slick-active button {
    background: none;
}
#sec1 .set1 .js .slick-dots li button {
    width: 16px;
    height: 16px;
    padding: 0;
    border-radius: 50%;
    border: 1px solid #791505;
    background: #791505;
}
#sec1 .set1 .js .slick-dots li button::before {
    content: none !important;
}
#sec1 .set1 .js .sl {
    width: 80vw !important;
    margin: 0 3vw;
}
#sec1 .set2 {
    padding: 8vw 0 0;
    position: relative;
}
#sec1 .set2::before {
    content: "";
    background: url(../img/index/sec1_deco_sp.png) no-repeat center top/100% auto;
    position: absolute;
    top: -22vw;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}
#sec1 .set2 .box {
    background: #fff;
    padding: 8vw 15% 10vw;
    max-width: 83%;
    margin: 0 auto;
    border-top: 8px solid #000;
    position: relative;
    text-align: center;
}
#sec1 .set2 .box::before {
    content: "";
    border-top: 1px solid #000;
    position: absolute;
    top: 4px;
    right: 0;
    left: 0;
}
#sec1 .set2 .box h2 {
    font-size: 4.8vw;
    letter-spacing: 0.05em;
    margin-bottom: 4vw;
}
@media screen and (max-width: 767.98px) {
    #sec1 .set2 .box .feed .row:nth-child(n + 2) {
        display: none;
    }
}
#sec1 .set2 .box .feed .row .rss-img span {
    width: 100% !important;
    height: 34vw !important;
}
#sec1 .set2 .box .feed .row .rss-detail {
    font-size: 13px;
    line-height: 23px;
    margin-top: 19px;
    letter-spacing: 0.05em;
}
#sec1 .set2 .box .btn-blog {
    margin: 2vw 13% 0;
}
#sec1 .set2 .box .btn-blog a {
    display: block;
    border: 1px solid #000;
    padding: 1vw 5%;
    font-size: 3.5vw;
    letter-spacing: 0.05em;
    position: relative;
}
#sec1 .set2 .box .btn-blog a::before {
    content: "";
    background: url(../img/index/rss_arr.png) no-repeat left center/100% auto;
    width: 9px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}
#sec2 {
    position: relative;
    padding-bottom: 12vw;
}
#sec2::before {
    content: "";
    background: url(../img/index/sec2_deco_sp.png) no-repeat center top/100% auto;
    position: absolute;
    top: 72vw;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
}
#sec2::after {
    content: "";
    background: url(../img/index/sec2_deco2.png) no-repeat right bottom/100% auto;
    position: absolute;
    top: 0;
    right: -2px;
    bottom: -6vw;
    left: 34%;
    z-index: 1;
}
#sec2 .group::before {
    content: "";
    border-left: 1px solid #000;
    position: absolute;
    top: 0;
    left: 4.5%;
    bottom: 0;
}
#sec2 .group::after {
    content: "";
    border-top: 1px solid #000;
    position: absolute;
    top: 81vw;
    left: 0;
    right: 0;
}
#sec2 .gr-txt h2 {
    width: 37%;
    margin: 12vw 0 3vw 8.5%;
}
#sec2 .gr-txt .photo {
    margin: 0 -2vw;
    width: 110%;
}
#sec2 .gr-txt .txt {
    margin: 15vw 0 0 9.5%;
}
#sec3 {
    background:
        url(../img/index/sec3_bg_sp.jpg) no-repeat center bottom/100% auto,
        url(../img/shared/bg3.jpg);
    padding: 15vw 0 39vw;
    color: #fff;
    position: relative;
}
#sec3::before {
    content: "";
    background: url(../img/index/sec3_deco1_sp.png) repeat left top/100% auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    bottom: 0;
}
#sec3 .gr-txt {
    margin-bottom: 6vw;
}
#sec3 .gr-txt h3 {
    margin-bottom: 3vw;
}
#sec3 .item1 {
    margin-bottom: 88vw;
}
#sec3 .item1 h2 {
    position: absolute;
    top: 35vw;
    left: 24.8%;
    width: 50%;
}
#sec3 .item2 {
    margin-bottom: 8vw;
}
#sec3 .item3 {
    margin-bottom: 6vw;
}
#sec3 .item4 .gr-img {
    margin: 0 6% 6vw;
    display: flex;
    justify-content: space-between;
}
#sec3 .item4 .gr-img li {
    width: 49%;
}
#sec3 .item4 .gr-img li:last-child {
    margin-top: 11vw;
}
#sec3 .item5 .photo1 {
    margin: 0 7% 0 35%;
    position: relative;
    z-index: 1;
}
#sec3 .item5 .photo2 {
    margin-top: -22vw;
    width: 60%;
}
#sec3 .item5 .btn-link {
    margin: 11vw auto 0;
}
#sec4 {
    padding: 12vw 0 13.3vw;
    background: url(../img/index/sec4_bg.jpg);
}
#sec4 h2 {
    margin: 0 10% 8vw;
}
#sec4 .gr-bnr {
    margin: 9vw 5% 0;
}
#sec4 .gr-bnr li:not(:last-child) {
    margin-bottom: 3vw;
}
#sec4 .gr-bnr li a {
    position: relative;
    display: block;
}
#sec4 .gr-bnr li a::before {
    content: "";
    border: 1px solid #fff;
    position: absolute;
    top: 8px;
    right: 8px;
    bottom: 8px;
    left: 8px;
    z-index: 1;
}
#sec4 .gr-bnr li a::after {
    content: "";
    background: url(../img/index/sec4_arr.png) no-repeat left center/100% auto;
    position: absolute;
    top: 0;
    left: 8px;
    bottom: 0;
    width: 15px;
}
#sec4 .gr-bnr li a .catch {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#sec4 .gr-bnr li a .catch img {
    height: 5.2vw;
    width: auto;
}
#sec5 {
    background:
        url(../img/index/sec5_deco3_sp.png) no-repeat right bottom/68.8% auto,
        url(../img/index/sec5_deco_sp.png) no-repeat center top/100% auto;
    padding-bottom: 17.5vw;
    position: relative;
}
#sec5::before {
    content: "";
    border-left: 1px solid #000;
    position: absolute;
    top: 32.7vw;
    left: 5%;
    bottom: 0;
    z-index: 2;
}
#sec5::after {
    content: "";
    border-top: 1px solid #000;
    position: absolute;
    right: 0;
    bottom: 6.5vw;
    left: 0;
}
#sec5 .wrap {
    z-index: auto;
}
#sec5 .gr-txt h2 {
    width: 43.5%;
    margin: 0 auto 10vw;
}
#sec5 .gr-txt .photo {
    position: relative;
    z-index: 3;
}
#sec5 .gr-txt .txt {
    padding: 5vw 0 0 10%;
    position: relative;
}
#sec5 .gr-txt .txt::before {
    content: "";
    background: url(../img/index/sec5_deco2_sp.png) no-repeat left top/100% auto;
    position: absolute;
    top: -5vw;
    right: 24%;
    bottom: 0;
    left: -2vw;
    z-index: -1;
}
#sec5 .gr-txt .btn-link {
    margin: 3vw 0 0 10%;
}
@media screen and (min-width: 768px) {
    #sec1 {
        padding: 60px 0 100px;
    }
    #sec1::before {
        background: url(../img/shared/bg2.png) repeat-y right top;
        width: calc(50% - 300px);
    }
    #sec1 .set1 .js .slick-dots {
        margin-top: 20px;
    }
    #sec1 .set1 .js .slick-dots li:not(:last-child) {
        margin-right: 15px;
    }
    #sec1 .set1 .js .slick-dots li button {
        width: 25px;
        height: 25px;
    }
    #sec1 .set1 .js .slick-dots li button::before {
        content: none !important;
    }
    #sec1 .set1 .js .slick-dots li button:hover {
        opacity: 0.8;
    }
    #sec1 .set1 .js .sl {
        width: 590px !important;
        margin: 0 25px;
    }
    #sec1 .set2 {
        padding: 60px 0 0;
    }
    #sec1 .set2::before {
        background: url(../img/index/sec1_deco.png) no-repeat;
        width: 829px;
        height: 615px;
        top: -139px;
        right: calc(50% - 79px);
        bottom: auto;
        left: auto;
    }
    #sec1 .set2 .box {
        background: #fffaf6;
        padding: 50px;
        max-width: 100%;
        border-top: 0;
        height: 200px;
    }
    #sec1 .set2 .box::before {
        border-top: 0;
        border-left: 1px solid #000;
        top: 0;
        right: auto;
        left: 14px;
        bottom: 0;
    }
    #sec1 .set2 .box::after {
        content: "";
        border-left: 10px solid #000;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
    }
    #sec1 .set2 .box h2 {
        font-size: 24px;
        margin-bottom: 0;
        position: absolute;
        top: 59px;
        left: 50px;
        width: 197px;
    }
    #sec1 .set2 .box .feed {
        margin-left: 229px;
        display: flex;
        gap: 20px;
    }
    #sec1 .set2 .box .feed .row {
        width: 50%;
        display: flex;
        align-items: center;
    }
    #sec1 .set2 .box .feed .row .rss-img {
        width: 150px;
    }
    #sec1 .set2 .box .feed .row .rss-img:hover {
        opacity: 0.8;
    }
    #sec1 .set2 .box .feed .row .rss-img span {
        height: 100px !important;
    }
    #sec1 .set2 .box .feed .row .rss-detail {
        flex: 1;
        font-size: 14px;
        line-height: 28px;
        margin: 0 0 0 20px;
        text-align: left;
    }
    #sec1 .set2 .box .feed .row .rss-detail dd a:hover {
        text-underline-offset: 3px;
        text-decoration: underline;
    }
    #sec1 .set2 .box .btn-blog {
        margin: 0;
        position: absolute;
        top: 110px;
        left: 70px;
        width: 155px;
    }
    #sec1 .set2 .box .btn-blog a {
        padding: 4px 10px 2px;
        font-size: 15px;
    }
    #sec1 .set2 .box .btn-blog a::before {
        width: 10px;
    }
    #sec1 .set2 .box .btn-blog a:hover {
        opacity: 0.8;
    }
    #sec2 {
        padding-bottom: 190px;
    }
    #sec2::before {
        background: url(../img/index/sec2_deco1.png) no-repeat;
        width: 1083px;
        height: 1067px;
        top: auto;
        right: calc(50% - 333px);
        left: auto;
    }
    #sec2::after {
        background: url(../img/index/sec2_deco2.png) no-repeat;
        width: 506px;
        height: 257px;
        top: auto;
        right: auto;
        bottom: -51px;
        left: calc(50% + 214px);
    }
    #sec2 .group::before {
        top: 0;
        left: calc(50% - 599px);
    }
    #sec2 .group::after {
        top: 68px;
    }
    #sec2 .gr-txt {
        margin-left: 350px;
    }
    #sec2 .gr-txt h2 {
        width: auto;
        margin: 0;
        position: absolute;
        top: 186px;
        left: 72px;
    }
    #sec2 .gr-txt .photo {
        height: 650px;
        margin: 0 -250px 0 0;
        width: 900px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1499px) {
    #sec2 .gr-txt .photo {
        margin-right: calc(-50vw + 50%);
    }
}
@media screen and (min-width: 768px) {
    #sec2 .gr-txt .txt {
        margin: 43px 0 0 0;
    }
}
@media screen and (min-width: 768px) {
    #sec3 {
        background: url(../img/shared/bg3.jpg);
        padding: 100px 0 98px;
    }
    #sec3::before {
        background: url(../img/index/sec3_deco1.png);
        width: calc(50% - 300px);
        z-index: 1;
    }
    #sec3::after {
        content: "";
        background: url(../img/index/sec3_bg.jpg) no-repeat center top/cover;
        height: 1133px;
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
    }
    #sec3 .gr-txt {
        margin-bottom: 30px;
        width: 500px;
    }
    #sec3 .gr-txt h3 {
        margin-bottom: 22px;
    }
    #sec3 .item1 {
        margin-bottom: 49px;
    }
    #sec3 .item1 h2 {
        top: 0;
        left: 109px;
        width: auto;
        z-index: 2;
    }
    #sec3 .item1 .photo {
        margin: 0 -100px 0 500px;
    }
    #sec3 .item2 {
        margin-bottom: 0;
        display: flex;
        align-items: flex-start;
        flex-direction: row-reverse;
    }
    #sec3 .item2 .photo {
        flex: 1;
        margin: 113px 50px 0 -150px;
        height: 350px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1299px) {
    #sec3 .item2 .photo {
        margin-left: calc(-50vw + 50%);
    }
}
@media screen and (min-width: 768px) {
    #sec3 .item3 {
        margin: -108px 0 0 auto;
        width: 500px;
        position: relative;
    }
    #sec3 .item3 .gr-txt {
        position: relative;
        z-index: 2;
    }
    #sec3 .item3 .gr-txt h3 {
        margin-bottom: 13px;
    }
    #sec3 .item3 .photo {
        position: absolute;
        top: 50px;
        right: -250px;
        left: 300px;
        height: 320px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1499px) {
    #sec3 .item3 .photo {
        margin-right: calc(-50vw + 50%);
    }
}
@media screen and (min-width: 768px) {
    #sec3 .item4 {
        display: flex;
        margin-top: -274px;
    }
    #sec3 .item4 .gr-img {
        flex: 1;
        margin: 0 0 0 -125px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1250px) {
    #sec3 .item4 .gr-img {
        margin-left: calc(-50vw + 50%);
    }
}
@media screen and (min-width: 768px) {
    #sec3 .item4 .gr-img li {
        width: 48.6956521739%;
    }
    #sec3 .item4 .gr-img li img {
        width: 100%;
        height: 400px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    #sec3 .item4 .gr-img li:last-child {
        margin-top: 120px;
    }
}
@media screen and (min-width: 768px) {
    #sec3 .item4 .gr-txt {
        margin: 282px 0 0 50px;
    }
}
@media screen and (min-width: 768px) {
    #sec3 .item5 {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: -119px;
    }
    #sec3 .item5 .photo1 {
        margin: 0 0 0 -49px;
    }
    #sec3 .item5 .btn-link {
        margin: 190px 125px 0 0;
        width: 375px;
    }
}
@media screen and (min-width: 768px) {
    #sec4 {
        padding: 92px 0 26px;
    }
    #sec4 .wrap {
        max-width: 1500px;
        width: 100%;
        padding: 0 50px;
    }
    #sec4 h2 {
        margin: 0 auto 73px;
        width: 570px;
    }
    #sec4 .gr {
        display: flex;
        flex-direction: column-reverse;
    }
    #sec4 .txt {
        width: 50%;
        min-height: 308px;
        margin: -308px 0 0 auto;
    }
    #sec4 .txt .inner {
        padding: 0 75px;
    }
    #sec4 .gr-bnr {
        margin: 0;
        display: flex;
        flex-wrap: wrap;
    }
    #sec4 .gr-bnr li {
        width: 50%;
    }
    #sec4 .gr-bnr li:not(:last-child) {
        margin-bottom: 0;
    }
    #sec4 .gr-bnr li a::before {
        top: 20px;
        right: 20px;
        bottom: 20px;
        left: 20px;
    }
    #sec4 .gr-bnr li a::after {
        left: 20px;
        width: 30px;
    }
    #sec4 .gr-bnr li a .photo img {
        width: 100%;
        height: 390px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    #sec4 .gr-bnr li a .catch img {
        height: 42px;
    }
}
@media screen and (min-width: 768px) {
    #sec5 {
        background: none;
        padding-bottom: 232px;
    }
    #sec5::before {
        top: 400px;
        left: calc(50% - 500px);
        z-index: -1;
    }
    #sec5::after {
        bottom: 150px;
        z-index: -1;
    }
    #sec5 .group::before {
        content: "";
        background: url(../img/index/sec5_deco1.png) no-repeat left top;
        width: 1500px;
        height: 791px;
        position: absolute;
        top: 0;
        left: calc(50% - 750px);
        z-index: -2;
    }
    #sec5 .group::after {
        content: "";
        background: url(../img/index/sec5_deco3.png) no-repeat;
        width: 899px;
        height: 410px;
        position: absolute;
        left: calc(50% + 50px);
        bottom: 39px;
        z-index: -2;
    }
    #sec5 .wrap::before {
        content: "";
        background: url(../img/index/sec5_deco2.png) no-repeat;
        position: absolute;
        width: 515px;
        height: 251px;
        bottom: -130px;
        left: 47px;
        z-index: 4;
    }
    #sec5 .gr-txt {
        width: 400px;
        margin-left: auto;
    }
    #sec5 .gr-txt h2 {
        width: -moz-fit-content;
        width: fit-content;
        margin: 0 auto 39px;
    }
    #sec5 .gr-txt .txt {
        padding: 0;
    }
    #sec5 .gr-txt .txt::before {
        content: none;
    }
    #sec5 .gr-txt .photo {
        position: absolute;
        top: 200px;
        left: -150px;
        right: 450px;
        height: 550px;
        z-index: 3;
    }
}
@media screen and (min-width: 768px) and (max-width: 1299px) {
    #sec5 .gr-txt .photo {
        left: calc(-50vw + 50%);
    }
}
@media screen and (min-width: 768px) {
    #sec5 .gr-txt .btn-link {
        margin: 30px 0 0;
        width: 375px;
    }
}
@media screen and (max-width: 1340px) and (min-width: 768px) {
    #sec4 .txt .inner {
        padding: 0 30px;
    }
    #sec4 .txt {
        margin-top: -350px;
        min-height: 350px;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #sec2 .group::before {
        left: 20px;
    }
}
